<?php
/*
 * Add my new menu to the Admin Control Panel
 */

// Hook the 'admin_menu' action hook, run the function named 'cff_Add_My_Admin_Link()'
add_action( 'admin_menu', 'cff_Add_My_Admin_Link' );
 
// Add a new top level menu link to the ACP
function cff_Add_My_Admin_Link() {
      add_menu_page(
        'Click Fraud Free', // Title of the page
        'Click Fraud Free', // Text to show on the menu link
        'manage_options', // Capability requirement to see the link
		'click-fraud-free',
		'cff_admin_page_contents'
    );
}



function cff_admin_page_contents() {
	
	$value_cff_get = get_post_meta('11000', 'value_cff');
	//echo $value_cff_get[0];
?>
	<div class="wrap">
		<h1><?php echo esc_html( get_admin_page_title() ); ?></h1>
		<div style="width:100%; Clear:both; height:20px;"></div>
		<div style="width:100%;">
			<form action="" method="POST">
			<!-- <form action="options-general.php?page=click-fraud-free" method="POST">-->
			<table cellspacing="0">
			<tbody>
				<tr>
					<th scope="row" width="10%" align="left">Integration Code</th>
					<td width="5%">
					</td>
					<td align="left">
						<span><input id="cff_code" name="cff_code" type="text" value="<?php echo $value_cff_get[0]; ?>"></span>
					</td>
				</tr>
			</tbody>
			</table>
			<div style="width:100%; clear:both; height:10px;"></div>
			<div style="width:100%;"><?php wp_nonce_field( 'cff-settings-save', 'cff-custom-message' ); submit_button(); ?>
				<!-- <input style="width:200px; padding:20px 0; text-align:center;" type="submit" name="click_submit" id="click_submit" value="Save">-->
			</div>
			<div class="clear"></div>
			</form>
		</div>
		<div style="width:100%; Clear:both; height:10px;"></div>
		<div style="width:100%;">
			<div style="width:100%;font-size:30px; line-height:36px;">
				<h2 style="font-size:38px;">Protect your Google Ads Campaigns from Click Fraud</h2>
				<img src="https://clickfraudfree.com/wp-content/uploads/2020/07/servicioprobcn.svg" style="width:320px; float:left; padding-right:10px;">Is your Google Ads Campaigns are being attacked by fraudelent clicks from bad bots, click farms and competitors. Consumes your budget and spent your money wastefully. Fraud clicks will lower the conversion rate of your digital advertisement. This prevent your digital campaign from obtaining the quality leads that helps to grow your business. Click Fraud Free will protect your Google Ads Campaigns. More information about what is Click Fraud Free and how it works?
			</div>
			<div style="width:100%; Clear:both; height:10px;"></div>
			<h2 style="font-size:32px;">Start Your Free Trial</h2>
			<div style="width:100%; Clear:both; height:5px;"></div>
			<a href="https://clickfraudfree.com/sign-up" target="_blank" style="border:#000 1px solid; padding: 15px; background-color:#3a80f1; color:white; text-decoration:none; width:250px; display:block; text-align:center;">Register Now</a>
		</div>
	</div>
<?php
}